2.1.1. Perl Previous topic Parent topic Child topic Next topic

This is the main program that runs Radiator. It must be installed on your Radiator host. Platform-specific methods for installing Perl are discussed below. Radiator requires Perl 5.8.8 or better. Install and test Perl before proceeding further.
Many Unix distributions include Perl as part of the standard installation. Common Windows Perl distributions include ActivePerl and Strawberry Perl.